Ubuntu

“libpng” 1.2.44-1ubuntu0.4 source package in The Maverick Meerkat

Publishing history

1.2.44-1ubuntu0.4
OBSOLETE: Maverick pocket Updates in component main and section libs
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2012-04-05
  • Copied from ubuntu maverick in Private PPA for Ubuntu Security Team
1.2.44-1ubuntu0.4
OBSOLETE: Maverick pocket Security in component main and section libs
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2012-04-05
  • Copied from ubuntu maverick in Private PPA for Ubuntu Security Team

Builds

Changelog

libpng (1.2.44-1ubuntu0.4) maverick-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    memory corruption issue.
    - debian/patches/CVE-2011-3048.patch: correctly restore to previous
      condition in pngset.c.
    - CVE-2011-3048
 -- Marc Deslauriers <email address hidden>   Thu, 05 Apr 2012 08:41:07 -0400